/*
 * Created by SharpDevelop.
 * User: Administrator
 * Date: 21.11.2020
 * Time: 13:41
 * 
 * To change this template use Tools | Options | Coding | Edit Standard Headers.
 */
using System;

namespace testAxNikolaTisma
{
	class Program
	{
		public static void Main(string[] args)
		{
			int b,c,z,p1,p2;
			Console.WriteLine("Unesite broj poena sa drugog kruga");
			b=int.Parse(Console.ReadLine());
			Console.WriteLine("Unesite broj poena sa treceg kruga");
			c=int.Parse(Console.ReadLine());
			z=c+b;
			p1=256-b;
			p2=256-c;
			if (z>255)
			{
				Console.WriteLine("Mika vec ima dovoljno bodova u drugom i trecem krugu pa samim tim potrebno mu je 0 bodova na prvom za prolazak");
		    }
			else
			{
				if (b>c)
				{
					Console.WriteLine("Mika treba osvojiti u prvom krugu najmanje " + p1 + " bodova");
				}
				else
				{
					Console.WriteLine("Mika treba osvojiti u prvom krugu najmanje " + p2 + " bodova");
				}
			}
			
			
			
			// TODO: Implement Functionality Here
			
			Console.Write("Press any key to continue . . . ");
			Console.ReadKey(true);
		}
	}
}